/*------GAMES HOME PAGE FEATURE ------*/
.feature-cat{
    box-sizing: border-box;
    padding: 15px;
    overflow-y: hidden;
    height: 280px;
    margin: 0;
}

.games-grid {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    align-content: center;
    gap: 5px;
    height: 200px;
    width: 100%;
    overflow-x: scroll;
    padding: 0px 10px;
    box-sizing: border-box;
    scrollbar-width: none;
    overflow-y: hidden;
    
   
}
/* ------- Game Card ------*/
.game-card-thumb {
    width: 250px;
    height: 100%;
    display: flex;
    flex-flow: row nowrap;
    position: relative;
    top: 13px;


}

.thumbnail {
    width: 100%;
    border-radius: 15px;
    position: relative;
    display: block;
    box-sizing: border-box;

}


a.game-card {
    max-width: 250px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.game-card-info {
    text-align: center;
    font-size: 1.3em;
    color: #fff;
    text-decoration: none;
    width: 100%;
    margin-top: -20px;
    background: #000000;
    background: linear-gradient(0deg,rgba(0, 0, 0, 1) 0%, rgba(56, 56, 56, 0.533) 66%, rgba(255, 255, 255, 0) 100%);
    border-radius: 0 0 15px 15px;
    line-height: 30px;
    padding: 15px 0;
    position: relative;
    bottom: 25px;
}


.game-card-tag {
    display: none;
}


/* -------- Individual game page ------------*/

.game-page {
    display: flex;
    flex-flow: row wrap;
    height: 100%;
    justify-content: center;
    width: 100%;
}